@font-face {
    font-family: 'breuer_textregular';
    src: url('../fonts/breuertext-regular.eot');
    src: url('../fonts/breuertext-regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/breuertext-regular.woff2') format('woff2'),
         url('../fonts/breuertext-regular.woff') format('woff'),
         url('../fonts/breuertext-regular.ttf') format('truetype'),
         url('../fonts/breuertext-regular.svg#breuer_textregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'breuer_textmedium';
    src: url('../fonts/breuertext-medium.eot');
    src: url('../fonts/breuertext-medium.eot?#iefix') format('embedded-opentype'),
         url('../fonts/breuertext-medium.woff2') format('woff2'),
         url('../fonts/breuertext-medium.woff') format('woff'),
         url('../fonts/breuertext-medium.ttf') format('truetype'),
         url('../fonts/breuertext-medium.svg#breuer_textmedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'breuer_textbold';
    src: url('../fonts/breuertext-bold.eot');
    src: url('../fonts/breuertext-bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/breuertext-bold.woff2') format('woff2'),
         url('../fonts/breuertext-bold.woff') format('woff'),
         url('../fonts/breuertext-bold.ttf') format('truetype'),
         url('../fonts/breuertext-bold.svg#breuer_textbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'breuer_textlight';
    src: url('../fonts/breuertext-light.eot');
    src: url('../fonts/breuertext-light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/breuertext-light.woff2') format('woff2'),
         url('../fonts/breuertext-light.woff') format('woff'),
         url('../fonts/breuertext-light.ttf') format('truetype'),
         url('../fonts/breuertext-light.svg#breuer_textlight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'breuer_textitalic';
    src: url('../fonts/breuertext-regularitalic.eot');
    src: url('../fonts/breuertext-regularitalic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/breuertext-regularitalic.woff2') format('woff2'),
         url('../fonts/breuertext-regularitalic.woff') format('woff'),
         url('../fonts/breuertext-regularitalic.ttf') format('truetype'),
         url('../fonts/breuertext-regularitalic.svg#breuer_textitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}